Subject: Re: Problems with Cygnus and paths (default / path, /tmp, and more) is
From: [email-masked] (Jeff Coffler)

13 Jul 1998 17:47:35 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Michael Hirmke" <[email-masked]>, <[email-masked]>

Hi folks,

>[...]
>>d:\TEMP          /tmp                native      text!=binary
>[...]
>>e:               /                   native      text!=binary
>>
>>
>>When I invoke byacc, I don't get any unusual errors.  But the resulting
>>output is (clearly) wrong.  On a different system (also NT V4.0, with
>>different directory paths), byacc is working fine.
>>
>>Can anyone offer advice?
>
>I suspect this is, because all your mounts are non binary.
>Try to mount your partitions in binary mode and try again.

I tried my mounts in binary mode, still fails.

I've looked long and hard at what differentiates a working system vs. an
unworking system, and I've been unable to come up with anything.

I'm not really anxious to go fetch the GNU Bison package and port (just
that) to NT.  But I desparately need something that works on NT.

Any other suggestions?  Anyone?

Thanks,

    -- Jeff

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".